## golang-github-cupcake-rdb 0.0~git20161107.0.43ba341

=== debian/changelog ===
golang-github-cupcake-rdb (0.0~git20161107.0.43ba341-3) unstable; urgency=medium

  * Added patch to support tests.
  * Removed test override.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 24 Jul 2017 19:39:04 -0500

golang-github-cupcake-rdb (0.0~git20161107.0.43ba341-2) unstable; urgency=medium

  * Adding copyright holder to d/copyright. (Closes: #859176)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 31 Mar 2017 19:46:53 -0500

golang-github-cupcake-rdb (0.0~git20161107.0.43ba341-1) unstable; urgency=medium

  * Initial release (Closes: #859036)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 29 Mar 2017 21:50:53 -0500
