=== debian/control ===
Source: golang-github-cupcake-rdb
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/cupcake/rdb
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-cupcake-rdb.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-cupcake-rdb.git
XS-Go-Import-Path: github.com/cupcake/rdb

Package: golang-github-cupcake-rdb-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-gopkg-check.v1-dev
Description: Redis RDB parser for Go
 This package provides functions that implement the parsing and encoding
 of the Redis RDB file format. It can be used to read and write persistent
 files saved by Redis.
 .
 Documentation: https://godoc.org/github.com/cupcake/rdb
